# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-01-14 19:22CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.5\n"

#: index.docbook:39
#, no-c-format
msgid "The &kstars; Handbook"
msgstr "Handbok &kstars;"

#: index.docbook:42
#, no-c-format
msgid ""
"<firstname>Jason</firstname> <surname>Harris</surname> <affiliation> "
"<address><email>kstars@30doradus.org</email></address> </affiliation>"
msgstr ""
"<firstname>Jason</firstname> <surname>Harris</surname> <affiliation> "
"<address><email>kstars@30doradus.org</email></address> </affiliation>"

#: index.docbook:56
#, no-c-format
msgid "Core Developer"
msgstr "Huvudsaklig utvecklare"

#: index.docbook:65
#, no-c-format
msgid "Core Developer, German Translation"
msgstr "Huvudsaklig utvecklare, tysk översättning"

#: index.docbook:74
#, no-c-format
msgid "French Translation"
msgstr "Översättning till franska"

#: index.docbook:83
#, no-c-format
msgid "Italian Translation"
msgstr "Översättning till italienska"

#: index.docbook:87
#, no-c-format
msgid "ROLES_OF_TRANSLATORS"
msgstr ""
"<othercredit role=\"translator\"> <firstname>Stefan</firstname> "
"<surname>Asserhäll</surname> "
"<affiliation><address><email>stefan.asserhall@telia.com</email></address>"
"</affiliation> <contrib>Översättare</contrib></othercredit>"

#: index.docbook:91
#, no-c-format
msgid "Jason Harris"
msgstr "Jason Harris"

#: index.docbook:100
#, no-c-format
msgid ""
"&kstars; is a graphical desktop planetarium. It plots the positions of "
"stars, constellations, star clusters, nebulae, galaxies and planets in the "
"night sky for any date, from any location on Earth. The display can be "
"panned and zoomed, and it can even identify and track objects as they move "
"across the sky. &kstars; is highly configurable, you can control what "
"objects are displayed, and with what colors. Images of any part of the sky "
"can be downloaded from online databases. Our plan is to make &kstars; an "
"interactive tool for learning about astronomy and the night sky."
msgstr ""
"&kstars; är ett grafiskt skrivbordsplanetarium. Det räknar ut positioner "
"för stjärnor, stjärnbilder, stjärnhopar, nebulosor, galaxer och planeter "
"på natthimlen för vilket datum som helst, från var som helst på jorden. "
"Skärmen kan panoreras och zoomas, och den kan till och med identifiera och "
"följa objekt när de flyttar sig på himlen. &kstars; är mycket "
"anpassningsbart, och du kan styra vilka objekt som visas, och med vilka "
"färger. Bilder på vilken del som helst av himlen kan laddas ner från "
"databaser på nätet. Vår avsikt är att göra &kstars; till ett "
"interaktivt verktyg för att lära sig om astronomi och natthimlen."

#: index.docbook:115
#, no-c-format
msgid "<keyword>KDE</keyword>"
msgstr "<keyword>KDE</keyword>"

#: index.docbook:116
#, no-c-format
msgid "kdeedu"
msgstr "kdeedu"

#: index.docbook:117
#, no-c-format
msgid "Astronomy"
msgstr "Astronomi"

#: index.docbook:118
#, no-c-format
msgid "KStars"
msgstr "Kstars"

#: index.docbook:124
#, no-c-format
msgid "Introduction"
msgstr "Inledning"

#: index.docbook:126
#, no-c-format
msgid ""
"&kstars; lets you explore the night sky from the comfort of your computer "
"chair. It provides an accurate graphical representation of the night sky for "
"any date, from any location on Earth. The display includes 40,000 stars to "
"8th magnitude (well below the naked-eye limit), 10,000 deep-sky objects "
"(Messier, NGC and IC catalogs), all planets, the Sun and Moon, the Milky "
"Way, and guide lines such as the celestial equator, horizon and ecliptic."
msgstr ""
"&kstars; låter dig utforska natthimlen från din bekväma arbetsstol vid "
"datorn. Den tillhandahåller en noggrann grafisk representation av "
"natthimlen för vilket datum som helst, från var som helst på jorden. "
"Skärmen visar 40.000 stjärnor till 8:de magnituden (väl under gränsen "
"för blotta ögat), 10.000 avlägsna himmelsobjekt (Messier-, NGC- och "
"IC-katalogerna), alla planeterna, solen och månen, vintergatan och "
"stödlinjer som himmelsekvatorn, horisonten och ekliptikan."

#: index.docbook:135
#, no-c-format
msgid ""
"Please report bugs or feature requests to the &kstars; development mailing "
"list: <email>kstars-devel@lists.sourceforge.net</email>. You can also use "
"the automated bug reporting tool, accessible from the Help menu."
msgstr ""
"Rapportera gärna fel eller önskemål om funktioner till &kstars; "
"e-postlista för utvecklare: "
"<email>kstars-devel@lists.sourceforge.net</email>. Du kan också använda "
"det automatiska felrapporteringsverktyget, som kan kommas åt från menyn "
"Hjälp."
